#boxL {
    float: left;
    width: 45%;
    min-width: 400px;
}

#boxR {
    float: right;
    width: 45%;
    min-width: 400px;
}

#tree_boxes, #addGroup, #editGroup, #editBox, #programDetails {
    position:relative;
    border: 1px solid #a7a7a7;
    background: #efefef;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
}

#addGroup {
    text-align: center;
}

#groupsList {
    list-style: none;
    padding: 0px;
    margin: 0px;
    line-height: 16px;
}

#groupsList li a.del {
    width: 16px;
    height: 16px;
    background: url('/images/Del.png') no-repeat center;
    float: right;
}

#groupsList li .status {
    width: 16px;
    height: 16px;
    float: left;
    margin-right: 5px;
}

#groupsList li .statusOK {
    background: url('/images/sOK.png') no-repeat center;
}
#groupsList li .statusOFF {
    background: url('/images/sOFF.png') no-repeat center;
}
#groupsList li .statusERROR {
    background: url('/images/sERROR.png') no-repeat center;
}
#groupsList li .statusDESYNC {
    background: url('/images/sOOD.png') no-repeat center;
}
#groupsList li .statusSYNC {
    background: url('/images/sSYNC.gif') no-repeat center;
}
#groupsList li .statusREBOOT {
    background: url('/images/sREBOOT.gif') no-repeat center;
}

#currentProgSpan, #currentProgSelect {
    font-weight: bold;
    min-width: 100px;
}

.movable
{
    cursor: move;
}

#boxLogs {
    cursor: pointer;
    color: black;
    font-weight: bold;
}

ol.hosts {
    list-style: none;
    border: 1px dashed #ccc;
    background: #f5f5f5;
    min-height: 15px;
    padding: 0px;
    margin-left: 30px;
}

h3.togglerBox, h3.togglerGr {
    cursor: pointer;
    border: 1px solid #ccc;
    font-family: Tahoma, sans-serif;
    font-size: 12px;
    background: #f5f5f5;
    color: #888888;
    margin: 0 0 4px 0;
    padding: 3px 5px 1px;
}

div.elementBox, div.elementGr {
    margin-left: 10px;
}
